---
name: Marin Jankovski
start_date: 2012-09-04
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/engineering/infrastructure/engineering-management">Director of Infrastructure, Platform</a>
reports_to: steveloyd
picture: picture_marin.jpg
twitter: maxlazio
gitlab: marin
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Core Team Alumni
projects:
  omnibus-gitlab: maintainer
  cookbook-omnibus-gitlab: maintainer
  charts-gitlab-io: maintainer
  gitlab-chart: maintainer
  gitlab-omnibus-builder: maintainer

story: |
  Marin loves to develop in Rails but has also grown an interest in operations, release and development workflows.
  When video conferencing with him you get a cat running across the room as a bonus.
  He is notorious for starting early in the morning just after breakfast and not having lunch until his workday is over.
  You would expect him to be hungry and grumpy the last few hours but as long as his internet connection is up he is always friendly and upbeat.
  He loves travelling and talking about politics. Here's a link to Marin's <a href="/handbook/engineering/readmes/marin-jankovski/">README</a>.
